ZRYTHM (1")

NAME
"Zrythm - Zrythm

SYNOPSIS
zrythm [options]

DESCRIPTION
Zrythm is a digital audio workstation designed to be featureful and easy to use. It offers unlimited automation options, LV2 plugin support, JACK support and chord assistance.

Zrythm Digital Audio Workstation

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

--project <project>
    Open project

--new-project <new-project>
    Create new project

--new-project-with-template <new-project-with-temp Create new project with

late>
    template

--dummy
    Use dummy audio/midi engine

ENVIRONMENT

LV2_PATH
    Specify custom path for scanning LV2 plugins

ZRYTHM_DSP_THREADS
    Number of threads to use for DSP, including the main one

ZRYTHM_SKIP_PLUGIN_SCAN
    Disable plugin scanning

ZRYTHM_DEBUG
    Show additional debug info about objects

FILES

<zrythm_path>/log
    Log files for each Zrythm run

<zrythm_path>/templates
    Project templates

<zrythm_path>/themes
    User themes

<zrythm_path>/cached_vst_descriptors.yaml
    Cached VST plugin descriptors

AUTHOR
Alexandros Theodotou

COPYRIGHT
Copyright (C) 2018-2025 Alexandros Theodotou This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.